/* CSS Document */
@font-face {
    font-family: 'avant';
    src: url('../fonts/avant/avgardn-webfont.eot');
    src: url('../fonts/avant/avgardn-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/avant/avgardn-webfont.woff') format('woff'),
         url('../fonts/avant/avgardn-webfont.ttf') format('truetype'),
         url('../fonts/avant/avgardn-webfont.svg#avantgarde_bk_btbook') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'clearly';
    src: url('../fonts/clearly/cleargl-webfont.eot');
    src: url('../fonts/clearly/cleargl-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/clearly/cleargl-webfont.woff') format('woff'),
         url('../fonts/clearly/cleargl-webfont.ttf') format('truetype'),
         url('../fonts/clearly/cleargl-webfont.svg#clearlygothiclightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

section#conte_facility {
	width:100%;
	min-height:500px;
	margin:0 auto;

}
section#conte_rd {
	width:100%;
	min-height:400px;
	margin:0 auto;
	float:left;
}
section#img_banner {
	width:100%;
	margin:0 auto;
	
}
.img_bn {
	min-height:140px;
	width:100%;
	min-width:360px;
	transition: background-position linear 0.6s, background-color linear 0.8s;

}

section#texto_facility {
	max-width:1000px;
	margin:5px auto;
}
section#txt_faci, section#img_txt_faci {
	display: inline-block;
	vertical-align: top;
	margin: 0 auto;
}
section#txt_faci {
/*	max-width:670px;*/
	width: 65%;
	padding:10px;
/*	float:left;
	position:relative;*/
	font-family: 'clearly';
	font-size:17px;
	text-align:justify;
	color:#272220;	
}
section#txt_rd {
	max-width:800px;
	padding:20px 20px 40px 20px;
	position:relative;
	margin:0 auto;
	font-family: 'clearly';
	font-size:17px;
	text-align:justify;
	color:#272220;	
}
h5 {
	font-family: 'avant';
	font-size:22px;
	color:#272220;
}

section#txt_faci h4 {
	font-family: 'avant';
	font-size:16px;
	color:#272220;
	font-style:italic;
}
.finaltxt {
	font-family: 'avant';
	font-size:15px;
	font-weight:500;

	}

section#img_txt_faci {
	width: 25%;
/*	width:264px;
	height:289px;
	float:left;*/
	margin:20px;
	
}
.limpiar {
	clear:both;
}
section#mapafacility {
	margin: 0 auto;
	width: 70%;

} 
section#mapafacility img{
	width: 100%;
	}
section#videoyou {
	margin: 20px auto;
	border: 1px solid red;

}
@media (max-width: 900px) {
	section#txt_faci, section#img_txt_faci, section#mapafacility {
		display: block;
		margin: 0 auto;
	}
	section#txt_faci {
		width: 95%;
	}
	section#img_txt_faci, section#mapafacility {
		display: inline-block;
		vertical-align: top;
		margin: 0 10px;
	}
	section#img_txt_faci {
		width: 30%;
	}
	section#mapafacility {
		width: 60%;
	}
}
@media (max-width: 600px) {
	section#txt_faci, section#img_txt_faci, section#mapafacility {
		display: block;
		margin: 0 auto;
	}
	section#img_txt_faci {
		width: 70%;
	}
	section#mapafacility {
		width: 95%;
	}

}